Bug-Database: https://github.com/bgreenlee/pygtail/issues
Bug-Submit: https://github.com/bgreenlee/pygtail/issues/new
Repository: https://github.com/bgreenlee/pygtail.git
Repository-Browse: https://github.com/bgreenlee/pygtail
